CVE-2007-6396

2007-12-17T13:46:00
ID CVE-2007-6396
Type cve
Reporter NVD
Modified 2018-10-15T17:52:54

Description

Direct static code injection vulnerability in index.php in Flat PHP Board 1.2 and earlier allows remote attackers to inject arbitrary PHP code via the (1) username, (2) password, and (3) email parameters when registering a user account, which can be executed by accessing the user's php file for this account. NOTE: similar code injection might be possible in a user profile.